### Struct

# Pango Color

#### Description [src]

    struct PangoColor {
      guint16 red;
      guint16 green;
      guint16 blue;
    }

The `PangoColor` structure is used to represent a color in an uncalibrated RGB color-space.

###### Structure members

`red:` `guint16`

  Value of red component.

`green:` `guint16`

  Value of green component.

`blue:` `guint16`

  Value of blue component.

#### Instance methods

###### pango_color_copy

Creates a copy of `src`.

###### pango_color_free

Frees a color allocated by `pango_color_copy()`.

###### pango_color_parse

Fill in the fields of a color from a string specification.

###### pango_color_parse_with_alpha

Fill in the fields of a color from a string specification.

since: 1.46

###### pango_color_to_string

Returns a textual specification of `color`.

since: 1.16